<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/sql/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/internal/messages.properties?key=plugin_internal_error">
        <source>Internal error occurred</source>
        <target>内部エラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Internal error occurred</source>
          <target>内部エラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/sql/parser/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=ParseException_expecting">
        <source>Was expecting:</source>
        <target>次を予想していました:</target>
        <alt-trans tool-id="pleiades">
          <source>Was expecting:</source>
          <target>次を予想していました:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=ParseException_encountered">
        <source>Encountered "</source>
        <target>検出しました。"</target>
        <alt-trans tool-id="pleiades">
          <source>Encountered "</source>
          <target>検出しました。"</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=ParseException_atline">
        <source>" at line</source>
        <target>" 行</target>
        <alt-trans tool-id="pleiades">
          <source>" at line</source>
          <target>" 行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=ParseException_atcolumn">
        <source>, column</source>
        <target>、列</target>
        <alt-trans tool-id="pleiades">
          <source>, column</source>
          <target>、列</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=ParseException_period" translate="no">
        <source>.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=ParseException_expection_oneof">
        <source>Was expecting one of:</source>
        <target>次の内の 1 つを予想していました:</target>
        <alt-trans tool-id="pleiades">
          <source>Was expecting one of:</source>
          <target>次の内の 1 つを予想していました:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=JavaCharStream_invalid_escape">
        <source>Invalid escape character at line {0} column {0}.</source>
        <target>行 {0}、列 {0} のエスケープ文字が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid escape character at line {0} column {0}.</source>
          <target>行 {0}、列 {0} のエスケープ文字が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=SimpleNode_1">
        <source>Error while trying to get position of node:</source>
        <target>ノードの位置の取得中にエラーが発生しました:</target>
        <alt-trans tool-id="pleiades">
          <source>Error while trying to get position of node:</source>
          <target>ノードの位置の取得中にエラーが発生しました:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=SimpleNode_2">
        <source>Error to getSQLText:</source>
        <target>getSQLText の実行中にエラーが発生しました:</target>
        <alt-trans tool-id="pleiades">
          <source>Error to getSQLText:</source>
          <target>getSQLText の実行中にエラーが発生しました:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=SimpleNode_3">
        <source>Error while trying to delete node:</source>
        <target>ノードの削除中にエラーが発生しました:</target>
        <alt-trans tool-id="pleiades">
          <source>Error while trying to delete node:</source>
          <target>ノードの削除中にエラーが発生しました:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=SQLParser_datatype_judgeLength">
        <source>Precision must be great than zero</source>
        <target>精度はゼロより大きくする必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>Precision must be great than zero</source>
          <target>精度はゼロより大きくする必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=SQLParser_datatype_judgeLengthAndScale">
        <source>You must specify a scale that is less than or equal to the size</source>
        <target>このサイズ以下のスケールを指定する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>You must specify a scale that is less than or equal to the size</source>
          <target>このサイズ以下のスケールを指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=SQLParser_datatype_exceed_maxlength">
        <source>The maximum length in bytes of the string allowed is 32767.</source>
        <target>使用できるストリングの最大の長さは 32767 バイトです。</target>
        <alt-trans tool-id="pleiades">
          <source>The maximum length in bytes of the string allowed is 32767.</source>
          <target>使用できるストリングの最大の長さは 32767 バイトです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=TokenMgrError_lexical_error">
        <source>Lexical error at line {0}, column {1}.  Encountered: {2}, after : "{3}"</source>
        <target>行 {0}、列 {1} で字句エラーが見つかりました。  "{3}" の後に {2} を検出しました</target>
        <alt-trans tool-id="pleiades">
          <source>Lexical error at line {0}, column {1}.  Encountered: {2}, after : "{3}"</source>
          <target>行 {0}、列 {1} で字句エラーが見つかりました。  "{3}" の後に {2} を検出しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=TokenMgrError_eof" translate="no">
        <source>&lt;EOF&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/messages.properties?key=TokenMgrError_currentchar" translate="no">
        <source>"{0}" ({1})</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.select">
        <source>Select Statement</source>
        <target>SELECT ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Select Statement</source>
          <target>SELECT ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.insert">
        <source>Insert Statement</source>
        <target>INSERT ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Insert Statement</source>
          <target>INSERT ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.delete">
        <source>Delete Statement</source>
        <target>DELETE ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Statement</source>
          <target>DELETE ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.update">
        <source>Update Statement</source>
        <target>UPDATE ステートメント</target>
        <alt-trans tool-id="pleiades">
          <source>Update Statement</source>
          <target>UPDATE ステートメント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.database">
        <source>Create Database</source>
        <target>データベースの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Database</source>
          <target>データベースの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.alter.database">
        <source>Alter Database</source>
        <target>データベースの変更</target>
        <alt-trans tool-id="pleiades">
          <source>Alter Database</source>
          <target>データベースの変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.table">
        <source>Create Table</source>
        <target>テーブルの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Table</source>
          <target>テーブルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.alter.table">
        <source>Alter Table</source>
        <target>テーブルの変更</target>
        <alt-trans tool-id="pleiades">
          <source>Alter Table</source>
          <target>テーブルの変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.view">
        <source>Create View</source>
        <target>ビューの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create View</source>
          <target>ビューの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.alter.view">
        <source>Alter View</source>
        <target>ビューの変更</target>
        <alt-trans tool-id="pleiades">
          <source>Alter View</source>
          <target>ビューの変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.drop.view">
        <source>Drop View</source>
        <target>ビューのドロップ</target>
        <alt-trans tool-id="pleiades">
          <source>Drop View</source>
          <target>ビューのドロップ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.procedure">
        <source>Create Procedure</source>
        <target>プロシージャーの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Procedure</source>
          <target>プロシージャーの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.alter.procedure">
        <source>Alter Procedure</source>
        <target>プロシージャーの変更</target>
        <alt-trans tool-id="pleiades">
          <source>Alter Procedure</source>
          <target>プロシージャーの変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.function">
        <source>Create Function</source>
        <target>関数の作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Function</source>
          <target>関数の作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.alter.function">
        <source>Alter Function</source>
        <target>関数の変更</target>
        <alt-trans tool-id="pleiades">
          <source>Alter Function</source>
          <target>関数の変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.event">
        <source>Create Event</source>
        <target>イベントの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Event</source>
          <target>イベントの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.alter.event">
        <source>Alter Event</source>
        <target>イベントの変更</target>
        <alt-trans tool-id="pleiades">
          <source>Alter Event</source>
          <target>イベントの変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.trigger">
        <source>Create Trigger</source>
        <target>トリガーの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Trigger</source>
          <target>トリガーの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.default">
        <source>Create Default</source>
        <target>デフォルトの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Default</source>
          <target>デフォルトの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.declare">
        <source>Declare Variable</source>
        <target>変数の宣言</target>
        <alt-trans tool-id="pleiades">
          <source>Declare Variable</source>
          <target>変数の宣言</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.others" translate="no">
        <source>{0} </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLParamDefList.name">
        <source>Parameters</source>
        <target>パラメーター</target>
        <alt-trans tool-id="pleiades">
          <source>Parameters</source>
          <target>パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLParam.out">
        <source>OUT</source>
        <target>出力</target>
        <alt-trans tool-id="pleiades">
          <source>OUT</source>
          <target>出力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLParam.inout">
        <source>INOUT</source>
        <target>入出力</target>
        <alt-trans tool-id="pleiades">
          <source>INOUT</source>
          <target>入出力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.call" translate="no">
        <source>CALL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.begin" translate="no">
        <source>BEGIN-END</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.begin.transaction" translate="no">
        <source>BEGIN TRANSACTION</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASAThread.stepFailed">
        <source>Step failed</source>
        <target>ステップが失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Step failed</source>
          <target>ステップが失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.alter.trigger">
        <source>Alter Trigger</source>
        <target>トリガーの変更</target>
        <alt-trans tool-id="pleiades">
          <source>Alter Trigger</source>
          <target>トリガーの変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.create.index">
        <source>Create Index</source>
        <target>インデックスの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create Index</source>
          <target>インデックスの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=ASTSQLStatement.alter.index">
        <source>Alter Index</source>
        <target>インデックスの変更</target>
        <alt-trans tool-id="pleiades">
          <source>Alter Index</source>
          <target>インデックスの変更</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=SQLParser.unexpected.parser.error">
        <source>Unexpected parser error</source>
        <target>予期しないパーサー・エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Unexpected parser error</source>
          <target>予期しないパーサー・エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.sql/org/eclipse/datatools/sqltools/sql/parser/util/messages.properties?key=SQLParser.syntax.error">
        <source>Syntax error at line {0}, column {1}. Encountered: {2} </source>
        <target>行 {0}、列 {1} に構文エラーがあります。 {2} を検出しました </target>
        <alt-trans tool-id="pleiades">
          <source>Syntax error at line {0}, column {1}. Encountered: {2} </source>
          <target>行 {0}、列 {1} に構文エラーがあります。 {2} を検出しました </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>